html, body {
	padding: 0; margin: 0;
}


article.content {
	font-family: Roboto,apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	/*padding-left: 1rem; padding-right: 1rem;*/
}

.container,
.container-fluid.content {padding-top:56px}

article h1 {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

h2 a {color:#000}
h2 a:hover {text-decoration: none}

footer {
	min-height: 100px;
	overflow: hidden;
}
	footer p {
		color: #ccc;
		margin: .5em;
		font-size: .9em;
		font-weight: 400;
	}
	footer a {color: #eee}
		footer a:hover {color: #fff}

.static {
	padding-top:56px;
	min-height: 90vh;
}

.simple {
	min-height: 90vh;
	align-items: center;
	justify-content: center;
	display: flex;
}
	.simple .jumbotron {
		min-width: 70%;
		background-color: transparent;
		border-radius: 0
	}
	@media (max-width: 1200px) {
		.simple .jumbotron {min-width: 90%}
	}
	@media (max-width: 992px) {
		.container {max-width: none !important}
	}
	@media (max-width: 768px) {
		.simple .jumbotron {min-width: 100%}
	}


.slides {}

	.slide {
		position: relative;
		width: 100%;
		min-height: 100vh;
		overflow: hidden;
	}
	.slide-content-img-bg-static,
	.slide-content-img-bg {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 50% 50%;
		
		bottom: 0; left: 0; right: 0; height: 100vh;
	}
	.slide-content-img-bg-static {background-attachment: fixed}
	
	.slide-content-img-bg-top {background-position: 50% 0}
	.slide-content-img-bg-center {background-position: 50% 50%}
		@media (max-width: 1200px) {
			#slide1 .slide-content-img-bg-top {background-position: 50% 40px;}
		}
	
	.slide-content-h30 {height: 30vh;}
	.slide-content-h50 {height: 50vh;}
	.slide-content-h100 {height: 100vh;}
	.slide-content-top {position: absolute; top: 0; left: 0; right: 0}
	.slide-content-bottom {position: absolute; bottom: 0; left: 0; right: 0}
	
	.slide-content-grd5 {
		background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(10,10,10,0)), to(rgba(0,0,0,.5)) );
		/*background-image: -webkit-linear-gradient(top, rgba(10,10,10,0.6), rgba(0,0,0,1));
		background-image: linear-gradient(to bottom, rgba(10,10,10,0.6), rgba(0,0,0,1));*/
	}
	.slide-content-grd8 {
		background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(10,10,10,0)), to(rgba(0,0,0,.8)) );
		/*background-image: -webkit-linear-gradient(top, rgba(10,10,10,0.6), rgba(0,0,0,1));
		background-image: linear-gradient(to bottom, rgba(10,10,10,0.6), rgba(0,0,0,1));*/
	}
	.slide-content-grd10 {
		background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(10,10,10,0)), to(rgba(0,0,0,1)) );
		/*background-image: -webkit-linear-gradient(top, rgba(10,10,10,0.6), rgba(0,0,0,1));
		background-image: linear-gradient(to bottom, rgba(10,10,10,0.6), rgba(0,0,0,1));*/
	}
	
	.slide-content-title-block {
		position: absolute;
		top: 0%; left: 0; right: 0; bottom: 0;
		text-align: center;
		z-index:2;
		
		font-size: 1.5em;
		font-family: 'Roboto',Arial,sans-serif;
		line-height: 1.05;
		font-weight: 600;
		
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding-top: 56px;
	}
		.container-fluid .slides .item-text-block {font-size: 1.3em;line-height: 2.8rem;}
		
		.slide-content-title-block h1 {font-size: 2em; font-weight: 600;}
		@media (min-width: 768px) {
			.slide-content-title-block {font-size: 2.2em; }
		}
	
		.slide-content-title-block h2 a {color:white; text-decoration: none}
			.slide-content-title-block h2 a:hover {color:#ccc}
	
	/*.slide-content-title-block-h30 {top:30%}
	.slide-content-title-block-h40 {top:40%}
	.slide-content-title-block-h50 {top:50%}*/
	
	.slide-content-title-block-white {color:white}
	.slide-content-title-block-shadow {}
		.slide-content-title-block-shadow h1,
		.slide-content-title-block-shadow h2,
		.slide-content-title-block-shadow h3,
		.slide-content-title-block-shadow p {text-shadow: 0 0 20px black;}
	
	.slides .item-media-block {
		max-width: 1100px;
		margin-left: auto; margin-right: auto;
	}
	
	.slides .item-media-full-block {}
		.slides .item-media-full-block p {
			max-width: 1100px;
			margin-left: auto; margin-right: auto;
		}
		@media (max-width: 1200px) {
			.slides .item-media-block p.news-image-description,
			.slides .item-media-full-block p {
				padding-left:10%;
				padding-right:10%;
			}
		}
		
	.slides .item-text-block {
		margin: 5rem auto;
		max-width: 1100px;
		font-size: 1.5rem;
		text-align: justify;
		line-height: 3rem;
	}
	@media (max-width: 1200px) {
		.slides .item-text-block {
			padding-left:10%;
			padding-right:10%;
			font-size: 1.3rem;
			text-align: left;
			margin: 2rem auto;
		}
	}
	
	
	.slide-horizontal-one-half {display:flex; flex-direction: column}
	.slide-horizontal-one-half .img-slide img {display: block; max-width: 100%}
	
	@media (min-width: 1200px) {
		.slide-horizontal-one-half {
			flex-direction: row;
			align-items: center;
			background-color: #f0f0f0;
		}
			.slide-horizontal-one-half.slide-content-reverse {
				flex-direction:row-reverse;
			}
		
		.slide-horizontal-one-half .text-slide,
		.slide-horizontal-one-half .img-slide {flex: 0 0 50%}
		
		.slide-horizontal-one-half .item-text-block {
			padding-left: 10%;
			padding-right:10%;
		}
		
		.slide-horizontal-one-half .img-slide,
		.slide-horizontal-one-half .img-slide img {min-height: 100vh; display: block}
		
		.slide-horizontal-one-half .img-slide {
			display: flex;
			overflow: hidden;
			justify-content: center;
		}
		.slide-horizontal-one-half .img-slide img {
			max-height: 100vh;
			max-width: none;
		}
	}
	
	.slide-content-arrow {
		position: absolute;
		z-index: 9;
		bottom: 50px;
		right: 0; left: 0;
		text-align: center;
	}
	.slide-content-arrow-wrapper {
		transition: all ease-in-out 0.2s;
		cursor: pointer;
	}
	.arrow-animated {animation:y-arrow-bottom 1.7s infinite ease;}
	@keyframes y-arrow-bottom{
		0% {-moz-transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
		50%{-moz-transform:translateY(-7px);-ms-transform:translateY(-7px);-webkit-transform:translateY(-7px);-o-transform:translateY(-7px);transform:translateY(-7px)}
		55%{-moz-transform:translateY(-7px);-ms-transform:translateY(-7px);-webkit-transform:translateY(-7px);-o-transform:translateY(-7px);transform:translateY(-7px)}
		100%{-moz-transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
	}


.btn-mk-main {
	background-color: #f4f4f4;
	border-color: #dddddd;
}

.main-block {}
	.main-block h2 {
		text-align: center;
		margin: 1.5em 0 1em;
		font-family: sans-serif;
		font-size: 2.5em;
		font-weight: 600;
	}

#slide2  {padding-top:40px}

.mk-scheme {}
	.mk-scheme svg {max-width: 96%; display:block; margin:auto}
		
		.mk-scheme .hover .str9 {stroke:#ed622d}
		.mk-scheme .hover .fil9 {fill:#ed622d}
		.mk-scheme .hover .fil10 {fill:#fafafa}
		.mk-scheme .hover .fnt0 {fill:#ed622d}
		
		.mk-scheme .hover .fil2,
		.mk-scheme .hover .fil3,
		.mk-scheme .hover .fil4 {fill:#efefef}
		
		.mk-scheme .hover .fil0 {fill:#6da231}
		.mk-scheme .hover .fil6 {fill:#6fa4da}
		
		.mk-scheme .str {transition: fill ease .3s}

.mk-numbers {}
	.mk-numbers .items {
		display:flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.mk-numbers .item {margin-right:1rem}
		.mk-numbers .item .number {
			display:flex;
			align-items: flex-end;
			color: #444;
		}
			@media (max-width: 768px) {
				.mk-numbers .item .number {justify-content: center;}
			}
		.mk-numbers .item .num {
			font-size: 4rem;
			line-height: 3.5rem;
		}
		.mk-numbers .item .num1 {
			font-size: 1.4rem;
			font-weight: 600;
			margin-left: .5rem;
		}

.mk-history {margin-bottom:2rem}	
	.mk-history .hst-item {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		/*border: 1px red solid;*/
	}
	.mk-history .hst-item-top {justify-content: flex-end}
	.mk-history .hst-item-bottom {justify-content: flex-start}
	
	.mk-history .hst-img-sm {max-width: 90px;}
	.mk-history .hst-img-md {max-width: 120px;}
	.mk-history .hst-img-lg {max-width: 130px;}
	
		.mk-history .hst-item img {
			border-radius: 50%;
			width: 100%;
			transition: all .2s ease;
			border: 6px solid #9db2cd;
		}
		
		.mk-history .hst-item a {text-decoration: none;}
			.mk-history .hst-item a.active img {border-color:#ff7600}
	
		.mk-history .hst-dt {
			position: relative; min-height: 14px;
			color: #444;
			font: 600 10px 'Open Sans', Arial;
			margin-top: 4px; margin-bottom: 4px;
			transition: all .1s ease;
			min-height: 18px;
		}
			.mk-history .hst-item a.active .hst-dt {
				color: #f37000;
				font-size: 12px;
			}
			.mk-history .hst-item a .hst-dt span {
				display:block;
				padding-top: 1px;
				transition: padding .1s ease;
			}
				.mk-history .hst-item a.active .hst-dt span {
					position: absolute;
					left: 0; right: 0;
					padding-top: 0;
				}
	
	.mk-history .timeline {
		background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100px" height="4px" viewBox="0 0 100 4"><g><rect fill="rgb(220,220,220)" width="100" height="4"/></g></svg>') repeat-x 0 50%;
	}
		.mk-history .timeline>div>div {
			display: flex;
			flex-direction: row;
			align-items: center;
		}
		.mk-history .timeline>div>div>div {
			min-height: 18px;
			text-align: center;
			/*background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16px" height="16px" viewBox="0 0 16 16"><g><circle fill="rgb(220,220,220)" r="8" cx="8" cy="8"/></g></svg>') no-repeat 50% 50%;*/
		}
			.mk-history .timeline>div>div>div a {
				text-decoration: none;
				color: rgb(220,220,220);
				transition: all .1s ease;
			}
				.mk-history .timeline>div>div>div a.active {color:#ff7600;}
				
			.mk-history .timeline>div>div>div a:before {
				font: 400 18px FontAwesome;
				content: "\f111";
			}


.news-block {}
	.news-block h2 {
		margin: 1.5em 0;
		font-size: 2.8em;
	}
	
	.news-block .items a {
		color: #333;
		text-decoration: none;
	}
		.news-block .items a:hover {
			color: #777;
		}
	
	.news-block .media {
		flex-direction: column;
		max-width:255px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.news-block .media .img {
		background-color: #f0f0f0;
		width: 100%;
		position: relative;
		padding-bottom: 100%;
	}
	.news-block .media img {
		position:absolute;
		top:0;
		max-width:100%;
	}
	
	.news-block .media h3 {
		font-size: 1.2em;
		margin: .4em 0;
	}
	.news-block .media p {
		font-size: .95em;
	}

.news-content {}
	.news-content h1 {font-size:2.2rem}
	
	.news-title-block {
		margin: 2rem 0;
	}
		.news-title-prefix {
			font-size: .9rem;
			color: #aaa;
			display: flex;
			align-items: flex-end;
		}
		
		.share-social {
			display: flex;
			list-style-type: none;
			margin: 0 0 0 2rem; padding: 0;
		}
		
		.share-social-round {
			border: 1px solid #d6dade;
			border-radius: 50%;
			display: block;
			height: 34px;
			width: 34px;
			
			webkit-transition: all .2s ease-in-out,background-image .3s ease-in-out;
			transition: all .2s ease-in-out,background-image .3s ease-in-out;
			margin: 0 .3em;
			
			cursor: pointer;
		}
			.share-social-round:hover {border-color: #9ea4ac !important;}
			
			.share-social-round .social-icon {
				background-repeat: no-repeat;
				background-size: 13px 10px;
				background-position: 50%;
				height: 34px; width: 34px;
			}
			
			.share-social-round .social-icon.fb,
			.share-social-round .social-icon.facebook {
				background-image:url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20xmlns%3Asvg%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2213%22%20width%3D%226%22%20id%3D%22svg2%22%20version%3D%221.1%22%3E%3Cpath%20id%3D%22path4%22%20style%3D%22fill%3A%239EA4AC%22%20d%3D%22M%203.9921875%2C4.2597087%206%2C4.2597087%205.765625%2C6.5%20l%20-1.7734375%2C0%200%2C6.5%20-2.6640625%2C0%200%2C-6.5%20L%200%2C6.5%200%2C4.2597087%20l%201.328125%2C0%200%2C-1.3489103%20Q%201.328125%2C1.4751239%202%2C0.73756194%202.671875%2C0%204.2109375%2C0%20l%201.7734375%2C0%200%2C2.2402913%20-1.109375%2C0%20q%20-0.3046875%2C0%20-0.4882813%2C0.051293%20Q%204.203125%2C2.3428777%204.1210937%2C2.476967%204.0390627%2C2.6110664%204.015625%2C2.7491138%203.992188%2C2.8871612%203.992188%2C3.1395883%20l%200%2C1.1201406%20z%22%2F%3E%3C%2Fsvg%3E");
				background-size: 7px 12px;
			}
			.share-social-round .social-icon.vk,
			.share-social-round .social-icon.vkontakte {
				background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20xmlns%3Asvg%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20id%3D%22Layer_1%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2219.000002%22%20height%3D%2211.053999%22%20viewBox%3D%220%200%2019.000001%2011.053999%22%20enable-background%3D%22new%200%200%201173.404%20681.417%22%20xml%3Aspace%3D%22preserve%22%3E%3Cdefs%20id%3D%22defs3399%22%20%2F%3E%20%20%3Cg%20id%3D%22g3393%22%20transform%3D%22matrix(0.01620549%2C0%2C0%2C0.01620549%2C-0.01555727%2C0.01129943)%22%20style%3D%22fill%3A%239EA4AC%22%3E%3Cpath%20id%3D%22path3395%22%20style%3D%22clip-rule%3Aevenodd%3Bfill%3A%239EA4AC%3Bfill-rule%3Aevenodd%22%20d%3D%22m%200.96%2C48.1%20c%200.562%2C-0.5%201.457%2C-0.903%201.631%2C-1.514%201.209%2C-4.229%204.307%2C-6.581%207.976%2C-8.455%206.89%2C-3.521%2014.179%2C-5.847%2021.766%2C-7.244%206.774%2C-1.247%2013.61%2C-2.004%2020.506%2C-2.021%2012.798%2C-0.033%2025.597%2C0.002%2038.395%2C-0.016%2027.836%2C-0.039%2055.672%2C-0.072%2083.508%2C-0.16%205.758%2C-0.018%2011.518%2C-0.193%2017.272%2C-0.414%208.538%2C-0.327%2016.928%2C0.823%2025.235%2C2.561%2011.969%2C2.503%2021.029%2C9.098%2026.711%2C19.997%207.168%2C13.753%2014.34%2C27.506%2020.496%2C41.76%2027.995%2C64.826%2062.507%2C126.015%20102.838%2C183.943%206.305%2C9.056%2012.775%2C17.999%2019.283%2C26.912%202.449%2C3.354%205.151%2C6.532%207.857%2C9.689%206.037%2C7.042%2013.484%2C12.218%2021.861%2C16.083%203.07%2C1.417%206.303%2C2.228%209.735%2C2.284%205.656%2C0.091%2010.345%2C-1.987%2013.936%2C-6.268%201.625%2C-1.938%203.039%2C-4.145%204.119%2C-6.432%204.866%2C-10.303%208.755%2C-20.96%2010.482%2C-32.275%200.988%2C-6.477%201.685%2C-13.001%202.416%2C-19.515%201.696%2C-15.106%202.797%2C-30.262%203.415%2C-45.447%200.768%2C-18.869%200.851%2C-37.745%20-0.11%2C-56.612%20-0.382%2C-7.507%20-0.792%2C-15.017%20-1.407%2C-22.507%20-0.889%2C-10.835%20-1.667%2C-21.693%20-3.796%2C-32.38%20-0.936%2C-4.701%20-1.957%2C-9.397%20-3.221%2C-14.018%20-4.688%2C-17.132%20-15.249%2C-29.243%20-31.496%2C-36.411%20-10.093%2C-4.453%20-20.179%2C-8.919%20-30.264%2C-13.391%20-1.155%2C-0.512%20-2.279%2C-1.093%20-3.684%2C-1.771%200.373%2C-0.999%200.584%2C-1.899%201.017%2C-2.677%206.311%2C-11.355%2015.274%2C-20.018%2026.688%2C-26.178%208.367%2C-4.516%2017.315%2C-7.448%2026.517%2C-9.654%2014.67%2C-3.517%2029.579%2C-5.401%2044.637%2C-5.844%2036.467%2C-1.073%2072.94%2C-1.076%20109.411%2C-0.125%205.912%2C0.154%2011.829%2C0.37%2017.728%2C0.793%2010.402%2C0.746%2020.544%2C3.052%2030.642%2C5.536%203.104%2C0.763%206.214%2C1.541%209.246%2C2.538%2013.947%2C4.587%2024.103%2C13.508%2030.405%2C26.803%203.389%2C7.149%205.293%2C14.719%206.524%2C22.488%201.431%2C9.024%202.011%2C18.106%202.11%2C27.241%200.158%2C14.572%20-0.81%2C29.099%20-1.548%2C43.636%20-0.414%2C8.147%20-0.97%2C16.287%20-1.41%2C24.432%20-0.788%2C14.535%20-1.565%2C29.07%20-2.295%2C43.608%20-0.969%2C19.331%20-1.946%2C38.661%20-2.8%2C57.997%20-0.418%2C9.453%200.06%2C18.864%202.086%2C28.157%202.244%2C10.292%206.156%2C19.845%2012.515%2C28.291%202.883%2C3.831%206.069%2C7.433%208.999%2C11.23%202.384%2C3.088%205.572%2C4.198%209.266%2C4.058%201.736%2C-0.066%203.493%2C-0.407%205.178%2C-0.858%206.591%2C-1.762%2012.414%2C-5.039%2017.752%2C-9.233%205.827%2C-4.579%2010.836%2C-9.978%2015.292%2C-15.849%209.572%2C-12.612%2019.282%2C-25.136%2028.423%2C-38.058%2036.833%2C-52.066%2066.719%2C-107.927%2090.708%2C-166.992%205.112%2C-12.587%2010.652%2C-25.002%2016.063%2C-37.467%201.016%2C-2.339%202.234%2C-4.61%203.558%2C-6.792%208.157%2C-13.447%2020.271%2C-21.021%2035.627%2C-23.492%204.4%2C-0.708%208.911%2C-1.032%2013.369%2C-1.017%2011.196%2C0.037%2022.391%2C0.416%2033.587%2C0.569%2014.716%2C0.201%2029.434%2C0.395%2044.15%2C0.451%2027.837%2C0.104%2055.675%2C0.019%2083.511%2C0.198%2011.193%2C0.072%2022.402%2C0.414%2033.532%2C1.743%205.385%2C0.644%2010.817%2C1.38%2016.04%2C2.78%2013.035%2C3.492%2020.269%2C12.111%2019.943%2C27.254%20-0.104%2C4.81%20-1.049%2C9.529%20-2.226%2C14.19%20-4.209%2C16.667%20-10.561%2C32.52%20-18.278%2C47.844%20-9.586%2C19.034%20-20.827%2C37.081%20-32.762%2C54.708%20-14.988%2C22.137%20-31.293%2C43.297%20-47.847%2C64.269%20-23.391%2C29.634%20-46.59%2C59.415%20-69.172%2C89.673%20-6.543%2C8.768%20-11.8%2C18.254%20-16.103%2C28.281%20-2.213%2C5.157%20-3.753%2C10.513%20-4.688%2C16.071%20-1.911%2C11.359%200.232%2C21.937%205.747%2C31.93%203.664%2C6.64%208.376%2C12.492%2013.787%2C17.754%2011.471%2C11.151%2022.957%2C22.288%2034.583%2C33.276%2018.954%2C17.916%2037.737%2C35.997%2055.529%2C55.085%2023.385%2C25.088%2045.025%2C51.556%2063.947%2C80.207%206.649%2C10.068%2012.089%2C20.689%2015.95%2C32.126%201.188%2C3.517%201.902%2C7.088%202.025%2C10.797%200.265%2C8.018%20-2.199%2C15.104%20-7.173%2C21.354%20-2.718%2C3.414%20-5.995%2C6.199%20-9.634%2C8.581%20-9.964%2C6.523%20-20.976%2C10.184%20-32.72%2C11.563%20-5.704%2C0.67%20-11.482%2C1.012%20-17.225%2C0.992%20-19.037%2C-0.064%20-38.072%2C-0.386%20-57.108%2C-0.562%20-15.677%2C-0.145%20-31.356%2C-0.395%20-47.031%2C-0.255%20-7.664%2C0.067%20-15.324%2C0.861%20-22.979%2C1.425%20-8.453%2C0.621%20-16.892%2C1.467%20-25.351%2C1.999%20-5.632%2C0.354%20-11.141%2C-0.812%20-16.597%2C-2.119%20-28.954%2C-6.941%20-54.222%2C-20.825%20-76.027%2C-40.946%20-7.631%2C-7.041%20-14.884%2C-14.541%20-21.838%2C-22.255%20-14.353%2C-15.921%20-28.329%2C-32.18%20-42.58%2C-48.193%20-6.91%2C-7.766%20-13.959%2C-15.419%20-21.199%2C-22.875%20-3.888%2C-4.004%20-8.173%2C-7.661%20-12.53%2C-11.16%20-7.648%2C-6.141%20-16.437%2C-9.796%20-26.188%2C-11.045%20-12.062%2C-1.545%20-26.887%2C3.004%20-33.571%2C19.211%20-2.755%2C6.68%20-4.371%2C13.71%20-5.669%2C20.787%20-2.914%2C15.896%20-5.057%2C31.89%20-6.02%2C48.043%20-0.6%2C10.053%20-1.427%2C20.11%20-3.683%2C29.967%20-0.712%2C3.108%20-1.607%2C6.189%20-2.643%2C9.207%20-3.287%2C9.587%20-9.678%2C16.395%20-18.818%2C20.703%20-6.269%2C2.954%20-12.888%2C4.781%20-19.645%2C6.105%20-17.359%2C3.404%20-34.894%2C4.394%20-52.534%2C3.366%20-11.495%2C-0.67%20-22.989%2C-1.414%20-34.462%2C-2.378%20C%20522.102%2C674.573%20484.7%2C668.015%20448.515%2C655.458%20406.361%2C640.828%20368.274%2C618.967%20333.816%2C590.692%20317.213%2C577.067%20301.733%2C562.261%20287.28%2C546.382%20255.036%2C510.959%20225.456%2C473.406%20197.85%2C434.283%20166.191%2C389.415%20137.359%2C342.766%20110.281%2C295.016%2076.416%2C235.295%2045.791%2C173.938%2017.569%2C111.37%2010.693%2C96.117%206.247%2C80.14%203.785%2C63.602%203.385%2C60.914%203.056%2C58.216%202.686%2C55.524%202.529%2C54.379%202.242%2C53.31%200.96%2C52.9%20c%200%2C-1.6%200%2C-3.2%200%2C-4.8%20z%22%20%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
				background-size: 14px 8px;
			}
			.share-social-round .social-icon.ok,
			.share-social-round .social-icon.odnoklassniki {
				background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%22124.382px%22%20height%3D%22206.781px%22%20viewBox%3D%220%200%20124.382%20206.781%22%20enable-background%3D%22new%200%200%20124.382%20206.781%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cdefs%3E%3Crect%20id%3D%22SVGID_1_%22%20width%3D%22124.382%22%20height%3D%22206.781%22%2F%3E%3C%2Fdefs%3E%20%20%20%20%3CclipPath%20id%3D%22SVGID_2_%22%3E%3Cuse%20xlink%3Ahref%3D%22%23SVGID_1_%22%20overflow%3D%22visible%22%2F%3E%3C%2FclipPath%3E%3Cpath%20clip-path%3D%22url(%23SVGID_2_)%22%20fill%3D%22%239EA4AC%22%20d%3D%22M62.191%2C104.668c28.902%2C0%2C52.335-23.431%2C52.335-52.333%20%20C114.526%2C23.431%2C91.094%2C0%2C62.191%2C0C33.287%2C0%2C9.856%2C23.431%2C9.856%2C52.334C9.856%2C81.237%2C33.287%2C104.668%2C62.191%2C104.668%20M62.191%2C26.587%20%20c14.22%2C0%2C25.748%2C11.528%2C25.748%2C25.747c0%2C14.22-11.528%2C25.747-25.748%2C25.747c-14.22%2C0-25.747-11.527-25.747-25.747%20%20C36.444%2C38.115%2C47.971%2C26.587%2C62.191%2C26.587%20M122.519%2C111.055c-2.955-5.937-11.14-10.874-22.016-2.305%20%20c-14.7%2C11.583-38.312%2C11.583-38.312%2C11.583s-23.612%2C0-38.313-11.583c-10.876-8.569-19.059-3.632-22.014%2C2.305%20%20c-5.151%2C10.348%2C0.669%2C15.35%2C13.803%2C23.78c11.218%2C7.201%2C26.632%2C9.893%2C36.586%2C10.898l-8.308%2C8.309%20%20c-11.704%2C11.703-23.002%2C23.001-30.84%2C30.841c-4.687%2C4.685-4.687%2C12.283%2C0%2C16.97l1.414%2C1.414c4.687%2C4.687%2C12.284%2C4.686%2C16.971%2C0%20%20l30.84-30.839c11.704%2C11.702%2C23.001%2C23.001%2C30.839%2C30.838c4.687%2C4.687%2C12.285%2C4.687%2C16.972%2C0l1.414-1.414%20%20c4.687-4.687%2C4.686-12.284%2C0-16.97l-30.841-30.841l-8.335-8.335c9.962-1.024%2C25.211-3.729%2C36.336-10.871%20%20C121.849%2C126.404%2C127.668%2C121.402%2C122.519%2C111.055%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
			    background-size: 8px 14px;
			}
			.share-social-round .social-icon.tw,
			.share-social-round .social-icon.twitter {
				background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20%20xmlns%3Asvg%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2211%22%20width%3D%2214%22%20id%3D%22svg3403%22%20version%3D%221.1%22%3E%3Cdefs%20id%3D%22defs3409%22%20%2F%3E%3Cpath%20id%3D%22path3405%22%20style%3D%22fill%3A%239EA4AC%22%20d%3D%22M%200%2C9.757%20Q%200.34146342%2C9.79%200.68292682%2C9.79%202.6861789%2C9.789999%204.2569106%2C8.602%203.3235773%2C8.591%202.5837398%2C8.052%201.8439025%2C7.513%201.5707317%2C6.676999%20q%200.2276423%2C0.04401%200.5349593%2C0.04401%200.398374%2C0%200.7626017%2C-0.099%20Q%201.8666667%2C6.435%201.2121951%2C5.6705%200.55772359%2C4.906%200.55772359%2C3.905%20l%200%2C-0.033%20Q%201.1609756%2C4.202%201.8666667%2C4.213%201.2747968%2C3.839%200.92764224%2C3.2285%200.58048782%2C2.618%200.58048782%2C1.903%20q%200%2C-0.748%200.39837399%2C-1.397%201.06991869%2C1.287%202.61219509%2C2.0515001%201.5422764%2C0.7645%203.3065039%2C0.8525%20-0.079674%2C-0.363%20-0.079674%2C-0.638%20Q%206.8178868%2C1.628%207.6601634%2C0.814%208.5024394%2C0%209.6975615%2C0%2010.938211%2C0%2011.791871%2C0.8800001%2012.782114%2C0.682%2013.613008%2C0.198%2013.294309%2C1.199%2012.360976%2C1.738%2013.19187%2C1.639%2014%2C1.298%2013.453659%2C2.1230001%2012.577236%2C2.739%20l%200%2C0.3630001%20Q%2012.577236%2C4.213%2012.241464%2C5.3295%2011.905691%2C6.446%2011.217073%2C7.4635%2010.528456%2C8.481%209.5723582%2C9.273%208.6162608%2C10.065%207.2788623%2C10.5325%205.9414638%2C11%204.4048785%2C11%202.0260167%2C11%204e-7%2C9.757%20Z%22%20%2F%3E%3C%2Fsvg%3E");
				background-size: 13px 10px;
			}
			.share-social-round .social-icon.tg,
			.share-social-round .social-icon.telegram {
				background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20height%3D%2217%22%20width%3D%2214%22%20viewBox%3D%220%200%2048%2041%22%20version%3D%221.1%22%3E%3Cpath%20style%3D%22fill%3A%239EA4AC%22%20d%3D%22M45%200l-43%2017c-3%2C1%20-3%2C3%200%2C3l10%204%204%2012c1%2C2%201%2C2%202%2C2%201%2C0%202%2C0%202%2C-1%201%2C0%203%2C-3%206%2C-5l11%208c2%2C1%203%2C0%204%2C-2l7%20-34c1%2C-3%20-1%2C-5%20-3%2C-4zm-31%2023l24%20-15c1%2C-1%202%2C-1%202%2C0l-21%2019%20-1%208%20-4%20-12%200%200z%22%20/%3E%3C/svg%3E");
				background-size: 17px 14px;
				background-position: 40% 50%;
			}
		.news-title-block h1 {margin: .2rem 0 0}
	
	@media (min-width: 992px) {
		.news-title-block {margin-right: 29.6%}
		.news-content-block {
			width: 71.71%;
			padding-right: 15px;
		}
	}
	.news-image-block {
		position: relative;
		padding-bottom: 55%;
		overflow: hidden;
	}
		.news-image-block img {
			width: 100%;
			position: absolute;
			top:-10%;
		}
	.news-image-description {
		margin: 1.2rem 0 1.5rem;
		color: #aaa;
		font-size: inherit !important;
		font-style: italic;
	}
	
	.news-content p {
		font-size: 1.2rem;
		line-height: 2rem;
		min-height: 32px;
		margin-top: 1rem; margin-bottom: 1rem;
	}
	.news-content p.lead {
		margin: 1.5rem 0;
		font-size: 1.4rem;
	}
	
	blockquote {margin: 3rem 10%;}
	
	blockquote p:first-child:before {
			font-family: 'FontAwesome';
			content: "\f10d";
			display: block;
			float: left;
			font-size: 25px;
			margin: -15px 5px 0 -35px;
	}
	
	.hr {
		align-items: center;
		margin-top: -1rem;
	}
	.hr .text-center {
		font-size: 2.5rem;
		color:#888
	}
	
	
	.flickity-enabled.is-fullscreen {
		z-index: 1040 !important;
		padding-bottom: 0 !important;
	}
	.flickity-button {
		background: hsla(0,0%,100%,.45);
		-webkit-transition: background-color 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: background-color 0.2s ease-out, opacity 0.2s ease-out;
		-o-transition: background-color 0.2s ease-out, opacity 0.2s ease-out;
		transition: background-color 0.2s ease-out, opacity 0.2s ease-out;
		opacity: .1;
	}
		.flickity-enabled:hover .flickity-button {opacity: .8}
			.flickity-button:hover {background: hsla(0,0%,100%,.85); opacity: 1 !important}
	
			
	.news-image-carousel .carousel-cell {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	  }
	.news-image-carousel .carousel.is-fullscreen .carousel-cell {
		height: 100%;
		top:0;
	}
	
	.news-image-carousel .carousel-cell img {
		display: block;
		max-height: 100%;
		max-width: 100%;
		flex-basis: 0;
	}
	
	.news-image-carousel .carousel {
		padding-bottom: 55%;
	}
	
	.news-image-carousel .flickity-viewport {
		position: absolute;
		width: 100%;
	}
	.news-image-carousel .carousel-cell {top:-10%}
	.news-image-exact-carousel .carousel-cell {top:0}
	
	.news-image-mini-carousel .carousel-cell {
		display: flex;
		align-items: center;
		justify-content: center;
	  }
	.news-image-mini-carousel .flickity-viewport {height: 400px;}
	.news-image-mini-carousel .carousel-cell img {height: 400px;}
	
		.news-image-mini-carousel .carousel.is-fullscreen .carousel-cell {
			height: 100%;
			top:0;
		}	
		.news-image-mini-carousel .carousel.is-fullscreen .flickity-viewport {height: 100vh}
		.news-image-mini-carousel .carousel.is-fullscreen .carousel-cell img {height: auto; max-height: 100%;}
	
	@media (max-width: 1200px) {
		.news-image-mini-carousel .flickity-viewport {height: 200px;}
		.news-image-mini-carousel .carousel-cell img {height: 200px;}
	}
	@media (max-width: 765px) {
		.news-image-mini-carousel .carousel {padding-bottom: 66.67%}
		.news-image-mini-carousel .flickity-viewport {
			height: auto;
			position: absolute;
			top: 0; bottom: 0; left: 0; right: 0;
		}
		
		.news-image-mini-carousel .carousel-cell {width: 100%;}
			.news-image-mini-carousel .carousel.is-fullscreen .carousel-cell {
				height: 100%;
				top:0;
			}
		
		.news-image-mini-carousel .carousel-cell img {
			display: block;
			height: auto;
			max-height: 100%;
			max-width: 100%;
			flex-basis: 0;
		}
	}
	
	
	.article-footer {
		margin: 3rem 0;
	}
		.tags {
			display:flex;
			flex-wrap: wrap;
		}
			.tags span {font-weight: 600}
			.tags strong {
				margin: 0 1rem .5rem 0;
				display: block;
			}
			.tags a {
				display: block;
				color: #aaa;
			    border: 2px solid #d6dade;
				border-radius: 3px;
				padding: 2px 8px;
				-webkit-transition: all .2s ease;
				transition: border .3s ease;
				text-decoration: none;
				white-space: nowrap;
			}
				.tags a:hover {
					color: #888; border-color: #aaa;
					background-color: #f8f8f8;
				}
	
.main-mapping-block {
	border-top: 10px solid #baa501;
	border-bottom: 10px solid #623e02   
}
		.main-mapping-block .mapping-title1 {
			color: #dec508;
			text-align: right;
			margin-right: 5%;
			top: 15%;
			font-style: italic;
			justify-content: right;
			align-items: inherit;
		}
			.main-mapping-block .mapping-title1 h2 {font-size: 2.1rem;}
			.main-mapping-block .mapping-title1 p {font-size: 1.6rem;}
		
		.main-mapping-block .mapping-title2 {
			top: 75%;
			color: white;
		}
			@media (max-width: 765px) {
				.main-mapping-block .mapping-title2 {
					top: 60%;
				}
			}
			.main-mapping-block .mapping-title2 h2 {
				font-size: 2em;
				font-weight: 600;
			}

.all-items {
	display: block;
	font-family: sans-serif;
	font-size: 1.15em;
	font-weight: 600;
	margin: 3em 0;
}
	.all-items a:hover{color:#007bff !important}

.btn-all {
	width:20%;
	border: 1px solid #b0b0b0;
	border-radius: 2px;
	background-color: #fafafa;
	font-size: .97rem;
	color: #333;
}
	.btn-all:hover {
		color: #eee !important;
		background-color: #aaa;
	}


/* pagination */
.page-link {color: #2c445e;}
.page-item.active .page-link {
	background-color: #487eb9;
	border-color: #487eb9;
}




/*
 * Admin section styles
 */

.has-spinner {}
	.has-spinner.active {cursor:progress}
	.spinner {
		display: inline-block;
		opacity: 0;
		max-width: 0;
		
		-webkit-transition: opacity 0.25s, max-width 0.45s; 
		-moz-transition: opacity 0.25s, max-width 0.45s;
		-o-transition: opacity 0.25s, max-width 0.45s;
		transition: opacity 0.25s, max-width 0.45s;
	}
		.has-spinner.active .spinner {
			opacity: 1;
			max-width: 50px; /* More than it will ever come, notice that this affects on animation duration */
		}

.fselect {
	position: relative;
	overflow: hidden;
}
	.fselect input {
		position: absolute;
		font: 400 118px Arial;
		width: auto;
		top: 0px; right: 0px; bottom:0; 
		margin: 0px;
		padding: 0px;
		cursor: pointer;
		opacity: 0;
	}

.dropzone {
	border: 1px dotted #c0c0c0;
	background-color: #f9f9f9;
	margin: 5px 0;
	padding: 20px;
	text-align: center;
}
	.dropzone:hover {
		background-color:#f1f1f1;
		border-color: #a0a0a0;
	}
	.form-group .dropzone {}
		.form-group .dropzone canvas {max-width:100%}
		.form-group .dropzone .progress {margin-top:10px; margin-bottom: 0}

.adm-block {
	min-height: 15rem;
	position: relative;
}

.adm-container {
	min-height: 15rem;
	position: relative;
}

/*.adm-container,*/
.adm-container button, .adm-container .btn,
.adm-container .dropdown-menu {
	/*font-size:.92rem;*/
	/*font-size:.88rem !important;*/
	font-family: "Segoe UI","Segoe WP","Helvetica","sans-serif";
}

.adm-nav {
	padding-top: 15px;
	background-color: #e5e5e5;
	border-top: 1px #ddd solid;
}
	.adm-nav a {color: #777}
		.adm-nav a:hover {color: #fff}
		.adm-nav li>a:hover,
		.adm-nav li>a:focus {
			text-decoration: none;
			background-color: #eee;
		}

.adm-navbar {margin: 0 -15px}
	.adm-navbar .navbar-brand {
		font-size: 1.3rem;
		font-weight: 600;
		color: #444;
	}

.adm-list>.row {
    padding: 16px 4px;
    border-bottom: dotted 1px #e0e0e0;
}
	.adm-list .row:hover {background-color: #fafafa}

.adm-list .row-alert {
	margin-top: .6rem;
	margin-bottom: .6rem;
	border-bottom: 0;
	background-color:transparent !important;
}

.adm-list .row-h {
	padding: 0 4px;
	border-bottom: dotted 1px #e0e0e0;
	background-color:transparent !important;
}

.adm-list .th {
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: 500;
}

.adm-list .col {margin: auto}

.adm-list .important {
	width:100%;
	margin-right:15px !important;
}

.adm-list .adm-list-btn-actions {text-align: right}

	.adm-list-newsicons,
		.adm-list-newsicons-right {
			display: block;
			float:left;
		}
		.adm-list-newsicons-right {float: right;}
			.adm-list-newsicons i,
			.adm-list-newsicons-right a {
				color:#bbb;
				-webkit-transition: color 0.25s;
				-moz-transition: color 0.25s;
				-o-transition: color 0.25s;
				transition: color 0.25s;
			}
			.adm-list-newsicons-right a:hover {color:#23527c}
	
	.adm-list .img-lnk {border:transparent 3px solid}
		.adm-list .img-lnk:hover {border-color:#0056b3}
	
	.adm-list img {max-width:100%}
	
	.adm-list .description {
		display: block;
		width:100%;
		padding: 20px; margin-top:4px;
		border: 1px solid #efefef;
		border-radius: 5px;
		cursor: pointer;
		background-color: transparent;
		-moz-transition:background-color 0.2s ease-out;
		-o-transition:background-color 0.2s ease-out;
		transition:background-color 0.2s ease-out;
		resize: none;
	}
		.adm-list .description:focus,
		.adm-list .description:hover {
			background-color: #fff;
			border-color: #ccc;
		}
		.adm-list .description:focus {cursor:default}

	.adm-list .foot {
		padding: 16px 12px;
		font-weight: bold;
	}
	
	.adm-list.videos {}
		.adm-list.videos .vid-preview {text-align: center}
			.adm-list.videos .vid-preview img {max-width:100%}
		.adm-list.videos .vd-edit button {margin-top: 4px}

/* textangular bootstrap 4 fix */
.adm-container .btn-default {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}
.adm-container .btn-default:hover {
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
}
.adm-container .btn-default:not(:disabled):not(.disabled).active,
.adm-container .btn-default:not(:disabled):not(.disabled):active {
	color: #212529;
	background-color: #dae0e5;
	border-color: #d3d9df;
}

.adm-path {
	margin-bottom: 1rem;
}

.adm-news-dates {
	margin-top: 1rem; margin-bottom: 1rem;
}
	.adm-news-dates .center {
		margin: auto;
		font-weight: 700;
		border-bottom: 2px red solid;
	}
	
.adm-checkbox-group {margin-top:.25rem}
	.adm-checkbox-group input[type='checkbox'] {vertical-align: middle}

.adm-img img {max-width:100%}
@media (min-width: 576px) {
	.adm-img img {max-width:60%}
}

.adm-dropdown-radios .selected:before {
	font-family: 'FontAwesome';
	content:'\f00c';
	position: absolute;
	left: 4px;
}

.adm-content-sep {
	border-top: #ddd dashed 1px;
	margin: 10px 0;
	position: relative;
}
	.adm-content-sep:hover {border-color: #aaa}
	.adm-content-sep .btn-cont {position: absolute; top:-.8rem; right:.75rem}
	
	.btn-longread-manage {padding: 0 .25rem;}
	.btn-longread-manage:not(:hover) {background-color: #fff;}

.adm-content-manage {position: absolute; top:.8rem; right:.75rem; z-index: 10}

.adm-content-block {
	padding: 15px 0;
	position: relative;
}

.adm-photo {
	display: inline-block;
	text-align: center;
	margin: 5px 5px 5px 0;
	border: 3px solid transparent;
	vertical-align: middle;
}
	.adm-photo:hover {
		border-color:#269abc;
		background-color: black;
	}
	.adm-photo-empty:hover {
		color:#ff9712;
		border-color:#ff9712;
		
	}
		.adm-photo:hover img {opacity:.85}
		
	.adm-photo.selected {
		border-color:#ff9712;
		background-color: black;
	}
		.adm-photo.selected img {opacity:.7}
	
.adm-photo-empty {
	padding: 5px;
	border-color: #5bc0de;
	background-color: white !important;
	width: 85px; height: 85px;
	position: relative;
}
	.adm-photo-empty span {
		position: absolute;
		top:30%; left:0;
		width: 100%;
		text-align: center;
	}

	.adm-photo-empty,
	.adm-photo .img {min-height: 85px; min-width: 85px}

.adm-block .col-form-label {
	font-size: .95rem;
	font-weight: 500;
	color: #555;
}

.adm-text p {
	margin-bottom: 0;
	margin-top: 1rem;
	font-size: 1.1rem;
}

.adm-template-name {
	color: #ccc;
	margin-top: -15px;
	text-align: right;
	padding-right: 50px;
	font-size: 13px;
}

.ta-small .ta-scroll-window > .ta-bind,
.ta-small .ta-editor.ta-html, .ta-scroll-window.form-control {
	min-height: 150px !important;
}

body.modal-open {padding-right:17px}
	.modal-body .adm-photo {position: relative}
	.modal-body .adm-photo span {
		position: absolute;
		top:5px; right: 5px;
		width:20px; height: 20px;
		line-height: 1.3rem;
		border-radius: 10px;
		/*border: 1px solid #fff;*/
		z-index: 1;
		color: #337ab7;
		font-weight: 600;
		background-color: rgba(255, 255, 255, .8);
		
	}



/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

/* Flickity fullscreen v1.0.1
------------------------- */

.flickity-enabled.is-fullscreen {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.9);
  padding-bottom: 35px;
  z-index: 1;
}

.flickity-enabled.is-fullscreen .flickity-page-dots {
  bottom: 10px;
}

.flickity-enabled.is-fullscreen .flickity-page-dots .dot {
  background: white;
}

/* prevent page scrolling when flickity is fullscreen */
html.is-flickity-fullscreen {
  overflow: hidden;
}

/* ---- flickity-fullscreen-button ---- */

.flickity-fullscreen-button {
  display: block;
  right: 10px;
  top: 10px;
  width: 24px;
  height: 24px;
  border-radius: 4px;
}

/* right-to-left */
.flickity-rtl .flickity-fullscreen-button {
  right: auto;
  left: 10px;
}

.flickity-fullscreen-button-exit { display: none; }

.flickity-enabled.is-fullscreen .flickity-fullscreen-button-exit { display: block; }
.flickity-enabled.is-fullscreen .flickity-fullscreen-button-view { display: none; }

.flickity-fullscreen-button .flickity-button-icon {
  position: absolute;
  width: 16px;
  height: 16px;
  left: 4px;
  top: 4px;
}